"Actions" = "Actions:";
"Allow this connection to be synced with Connection Sync" = "Allow this connection to be stored in Personal Safe";
"Allowed and added on import" = "Add to Personal Safe automatically";
"Allowed" = "Let user decide";
"ask" = "ask when exporting";
"Confirm unlock password" = "Confirm unlock password";
"Connection Safe Usage" = "Personal Safe:";
"Connection Sync" = "Personal Safe:";
"connection" = "from connection";
"Contact Info" = "Contact Info:";
"Don't allow settings to be changed" = "Don't allow settings to be changed";
"Extended Authentication (XAUTH)" = "Extended Authentication (XAUTH):";
"Forbidden" = "Prevent adding to Personal Safe";
"helpdesk@example.com" = "helpdesk@example.com";
"Hide settings and logs" = "Hide settings and detailed logs";
"Include actions" = "Include actions";
"Include pre-shared key from keychain" = "Include pre-shared key from keychain";
"Include pre-shared key from the connection" = "Include pre-shared key from the connection";
"Include Secure Drop key from keychain" = "Include SecureDrop key from keychain";
"Include XAUTH login and password" = "Include XAUTH login and password";
"keychain" = "from keychain";
"Last updated %@" = "Last updated %@";
"Launch Pad" = "VPN Shortcuts:";
"Office" = "Office";
"Permit pre-shared keys to be stored in and loaded from the keychain" = "Permit pre-shared keys to be stored in and loaded from the keychain";
"Permit secure drop keys to be stored in and loaded from the keychain" = "Allow Secure Drop keys to be stored in and loaded from the Keychain";
"Permit XAUTH credentials to be stored in and loaded from the keychain" = "Permit XAUTH credentials to be stored in and loaded from the keychain";
"Pre-Shared Key" = "Pre-Shared Key:";
"Remote Connection Wipe" = "Remote Connection Wipe";
"(requires VPN Tracker 365 VIP)" = "(requires VPN Tracker 365 VIP)";
"Restrict this connection to your team members and enable Remote Connection Wipe" = "Restrict this connection to your team members and enable Remote Connection Wipe";
"Security" = "Security:";
"Temporarily permit editing with unlock password" = "Permit editing with unlock password";
"The included pre-shared key will be added to the user's keychain." = "The included pre-shared key will be added to the user's keychain.";
"The included pre-shared key will be stored in the connection." = "The included pre-shared key will be stored in the connection.";
"The included secure drop key will be added to the user's keychain" = "The included SecureDrop key will be added to the user's keychain";
"The included secure drop key will be stored in the connection" = "The included SecureDrop key will be stored in the connection";
"The included XAUTH credentials will be added to the user's keychain" = "The included XAUTH credentials will be added to the user's keychain.";
"The included XAUTH credentials will be stored in the connection." = "The included XAUTH credentials will be stored in the connection.";
"This email address is the default recipient for Technical Support Reports" = "This email address is the default recipient for Technical Support Reports";
"Unlock password" = "Unlock password";
"Updating team list..." = "Updating team list...";
"Users of this connection will be prompted for the pre-shared key each time they connect." = "Users of this connection will be prompted for the pre-shared key each time they connect.";
"Users of this connection will be prompted for their XAUTH credentials each time they connect." = "Users of this connection will be prompted for their XAUTH credentials each time they connect.";
"Users of this connection will be unable to use the secure drop feature" = "Users of this connection will be unable to use the SecureDrop feature";
